## dzl-preferences-flow-box dzl-preferences-flow-box |

## Functions

GtkWidget * | dzl_preferences_flow_box_new ()

## Types and Values

#define | DZL_TYPE_PREFERENCES_FLOW_BOX
| DzlPreferencesFlowBox

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── DzlColumnLayout
                        ╰── DzlPreferencesFlowBox

## Implemented Interfaces

DzlPreferencesFlowBox implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### dzl_preferences_flow_box_new ()

    GtkWidget *
    dzl_preferences_flow_box_new (void);

## Types and Values

### DZL_TYPE_PREFERENCES_FLOW_BOX

    #define DZL_TYPE_PREFERENCES_FLOW_BOX (dzl_preferences_flow_box_get_type())

### DzlPreferencesFlowBox

    typedef struct _DzlPreferencesFlowBox DzlPreferencesFlowBox;